首页新闻找找看学习计划
1
回答数

待解决问题 20 关于gcc编译器

重新源码编译了一个gcc4.8.1,然后~/.bash_profile配置文件中的PATH环境变量也添加了, 该gcc的执行路径 而且执行gcc -v的时候,也显示gcc版本是4.8.1 当我源码编译
0
回答数

已关闭问题 20 /usr/bin/bash的问题

[lujiawen@ljwServer lib_packages]$ sudo rpm -ivh glibc-common-2.25-6.fc26.i686.rpm glibc-all-langpac
0
回答数

已关闭问题 30 Cent0S 6.7 i686编译gcc-7.1.0的问题,求解?

还有人在吗?我又遇到了一个问题!!!! 我今天在编译gcc-7.1.0源码的时候,我configure是这样写的: ./configure --prefix=/usr/local/gcc-7.1.0
3
回答数

已解决问题 20 关于linux上的百度客户端

我想问一下,我能不能自己写一个简单的百度云客户端,只要能够从百度云盘里面下载东西就好了。 不知道要这样做有什么技术上的要求吗?有哪些地方值得注意?
1
回答数

已解决问题 20 CentOS6.7怎么安装gtk-devel、gtk2-devel、gtk3-devel

今天配置一个vim插件,需要重新源码编译vim,升级到8.0,然后要求安装gtk-devel、gtk2-devel、gtk3-devel,但是我发现CentOS6.7镜像源好像没有gtk-devel、
2
回答数

已解决问题 10 一段英文的意思

On Ubuntu 16.04, Python support was not working due to enabling both Python2 and Python3. Read answe
1
回答数

已解决问题 50 linux源码安装gcc编译器

linux下旧版gcc的版本是4.4,因为需要编译clang,需要升级gcc,然后我下载了gcc4.8的源码,编译安装,gcc4.8目录是: gcc4.8安装在/usr/local下,我想问一下,我怎